## openmsx 0.7.2-1

=== debian/changelog ===
openmsx (0.7.2-1) stable; urgency=low

  First Release


 -- Manuel Bilderbeek <unknown@gmail.com>  Sat, 07 Apr 2012 15:58:39 +0000
