## openmsx 17.0

=== meson_options.txt ===
option('alsamidi', type : 'feature', value : 'auto',
    description : 'MIDI out pluggable using ALSA (Linux-only)'
    )
option('glrenderer', type : 'feature', value : 'auto',
    description : 'renderer that uses OpenGL'
    )
option('laserdisc', type : 'feature', value : 'auto',
    description : 'emulation of Laserdisc players'
    )
