## openmsx 0.7.2-2

=== debian/changelog ===
openmsx (0.7.2-2) stable; urgency=low

  * fixed ownership issue


 -- Manuel Bilderbeek <unknown@gmail.com>  Sat, 07 Apr 2012 16:54:11 +0000
