=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/openmsx" install
	mkdir -p "$(CURDIR)/debian/openmsx"

	mkdir -p "$(CURDIR)/debian/openmsx/opt/openmsx/share/extensions/Sony_HBD-50/"
	cp -a "src/opt/openmsx/share/extensions/Sony_HBD-50/hardwareconfig.xml" "$(CURDIR)/debian/openmsx/opt/openmsx/share/extensions/Sony_HBD-50/hardwareconfig.xml"
	mkdir -p "$(CURDIR)/debian/openmsx/opt/openmsx/share/extensions/Panasonic_FS-FD1A/roms/"
	cp -a "src/opt/openmsx/share/extensions/Panasonic_FS-FD1A/roms/SHA1SUMS" "$(CURDIR)/debian/openmsx/opt/openmsx/share/extensions/Panasonic_FS-FD1A/roms/SHA1SUMS"
	mkdir -p "$(CURDIR)/debian/openmsx/opt/openmsx/share/extensions/msxdos2/roms/"
	cp -a "src/opt/openmsx/share/extensions/msxdos2/roms/SHA1SUMS" "$(CURDIR)/debian/openmsx/opt/openmsx/share/extensions/msxdos2/roms/SHA1SUMS"
	mkdir -p "$(CURDIR)/debian/openmsx/opt/openmsx/share/extensions/Sharp_HB-3600/roms/"
	cp -a "src/opt/openmsx/share/extensions/Sharp_HB-3600/roms/SHA1SUMS" "$(CURDIR)/debian/openmsx/opt/openmsx/share/extensions/Sharp_HB-3600/roms/SHA1SUMS"
	mkdir -p "$(CURDIR)/debian/openmsx/opt/openmsx/share/extensions/Toshiba_HX-MU900/roms/"
	cp -a "src/opt/openmsx/share/extensions/Toshiba_HX-MU900/roms/SHA1SUMS" "$(CURDIR)/debian/openmsx/opt/openmsx/share/extensions/Toshiba_HX-MU900/roms/SHA1SUMS"
	mkdir -p "$(CURDIR)/debian/openmsx/opt/openmsx/share/extensions/Sony_HBD-F1/"
	cp -a "src/opt/openmsx/share/extensions/Sony_HBD-F1/hardwareconfig.xml" "$(CURDIR)/debian/openmsx/opt/openmsx/share/extensions/Sony_HBD-F1/hardwareconfig.xml"
	mkdir -p "$(CURDIR)/debian/openmsx/opt/openmsx/share/extensions/mbstereo/"
	cp -a "src/opt/openmsx/share/extensions/mbstereo/hardwareconfig.xml" "$(CURDIR)/debian/openmsx/opt/openmsx/share/extensions/mbstereo/hardwareconfig.xml"
	mkdir -p "$(CURDIR)/debian/openmsx/opt/openmsx/share/extensions/audio2/"
	cp -a "src/opt/openmsx/share/extensions/audio2/hardwareconfig.xml" "$(CURDIR)/debian/openmsx/opt/openmsx/share/extensions/audio2/hardwareconfig.xml"
	mkdir -p "$(CURDIR)/debian/openmsx/opt/openmsx/share/extensions/Checkmark_FM_Stereo_PAK/"
	cp -a "src/opt/openmsx/share/extensions/Checkmark_FM_Stereo_PAK/hardwareconfig.xml" "$(CURDIR)/debian/openmsx/opt/openmsx/share/extensions/Checkmark_FM_Stereo_PAK/hardwareconfig.xml"
	mkdir -p "$(CURDIR)/debian/openmsx/opt/openmsx/share/extensions/Philips_VY_0010/"
	cp -a "src/opt/openmsx/share/extensions/Philips_VY_0010/hardwareconfig.xml" "$(CURDIR)/debian/openmsx/opt/openmsx/share/extensions/Philips_VY_0010/hardwareconfig.xml"
	mkdir -p "$(CURDIR)/debian/openmsx/opt/openmsx/share/extensions/Yamaha_SFG-05/"
	cp -a "src/opt/openmsx/share/extensions/Yamaha_SFG-05/hardwareconfig.xml" "$(CURDIR)/debian/openmsx/opt/openmsx/share/extensions/Yamaha_SFG-05/hardwareconfig.xml"
	mkdir -p "$(CURDIR)/debian/openmsx/opt/openmsx/share/extensions/Konami_EC-702/"
	cp -a "src/opt/openmsx/share/extensions/Konami_EC-702/hardwareconfig.xml" "$(CURDIR)/debian/openmsx/opt/openmsx/share/extensions/Konami_EC-702/hardwareconfig.xml"
	mkdir -p "$(CURDIR)/debian/openmsx/opt/openmsx/share/extensions/Panasonic_FS-FD1A/"
	cp -a "src/opt/openmsx/share/extensions/Panasonic_FS-FD1A/hardwareconfig.xml" "$(CURDIR)/debian/openmsx/opt/openmsx/share/extensions/Panasonic_FS-FD1A/hardwareconfig.xml"
	mkdir -p "$(CURDIR)/debian/openmsx/opt/openmsx/share/machines/Panasonic_FS-A1GT/"
	cp -a "src/opt/openmsx/share/machines/Panasonic_FS-A1GT/hardwareconfig.xml" "$(CURDIR)/debian/openmsx/opt/openmsx/share/machines/Panasonic_FS-A1GT/hardwareconfig.xml"
	mkdir -p "$(CURDIR)/debian/openmsx/opt/openmsx/share/"
	cp -a "src/opt/openmsx/share/init.tcl" "$(CURDIR)/debian/openmsx/opt/openmsx/share/init.tcl"
	mkdir -p "$(CURDIR)/debian/openmsx/opt/openmsx/share/"
	cp -a "src/opt/openmsx/share/settings.xml" "$(CURDIR)/debian/openmsx/opt/openmsx/share/settings.xml"
	mkdir -p "$(CURDIR)/debian/openmsx/opt/openmsx/share/"
	cp -a "src/opt/openmsx/share/softwaredb.xml" "$(CURDIR)/debian/openmsx/opt/openmsx/share/softwaredb.xml"
	mkdir -p "$(CURDIR)/debian/openmsx/opt/openmsx/share/"
	cp -a "src/opt/openmsx/share/softwaredb1.dtd" "$(CURDIR)/debian/openmsx/opt/openmsx/share/softwaredb1.dtd"
	mkdir -p "$(CURDIR)/debian/openmsx/opt/openmsx/share/extensions/ESE_WAVE-SCSI/"
	cp -a "src/opt/openmsx/share/extensions/ESE_WAVE-SCSI/hardwareconfig.xml" "$(CURDIR)/debian/openmsx/opt/openmsx/share/extensions/ESE_WAVE-SCSI/hardwareconfig.xml"
	mkdir -p "$(CURDIR)/debian/openmsx/opt/openmsx/share/extensions/scc/"
	cp -a "src/opt/openmsx/share/extensions/scc/hardwareconfig.xml" "$(CURDIR)/debian/openmsx/opt/openmsx/share/extensions/scc/hardwareconfig.xml"
	mkdir -p "$(CURDIR)/debian/openmsx/opt/openmsx/share/extensions/Sony_HBI-55/"
	cp -a "src/opt/openmsx/share/extensions/Sony_HBI-55/hardwareconfig.xml" "$(CURDIR)/debian/openmsx/opt/openmsx/share/extensions/Sony_HBI-55/hardwareconfig.xml"
	mkdir -p "$(CURDIR)/debian/openmsx/opt/openmsx/share/extensions/DDX_3.0/roms/"
	cp -a "src/opt/openmsx/share/extensions/DDX_3.0/roms/SHA1SUMS" "$(CURDIR)/debian/openmsx/opt/openmsx/share/extensions/DDX_3.0/roms/SHA1SUMS"
	mkdir -p "$(CURDIR)/debian/openmsx/opt/openmsx/share/extensions/fmpac/roms/"
	cp -a "src/opt/openmsx/share/extensions/fmpac/roms/SHA1SUMS" "$(CURDIR)/debian/openmsx/opt/openmsx/share/extensions/fmpac/roms/SHA1SUMS"
	mkdir -p "$(CURDIR)/debian/openmsx/opt/openmsx/share/extensions/slotexpander/"
	cp -a "src/opt/openmsx/share/extensions/slotexpander/hardwareconfig.xml" "$(CURDIR)/debian/openmsx/opt/openmsx/share/extensions/slotexpander/hardwareconfig.xml"
	mkdir -p "$(CURDIR)/debian/openmsx/opt/openmsx/share/extensions/Password_Cartridge/"
	cp -a "src/opt/openmsx/share/extensions/Password_Cartridge/hardwareconfig.xml" "$(CURDIR)/debian/openmsx/opt/openmsx/share/extensions/Password_Cartridge/hardwareconfig.xml"
	mkdir -p "$(CURDIR)/debian/openmsx/opt/openmsx/share/extensions/Checkmark_FM_Stereo_PAK/roms/"
	cp -a "src/opt/openmsx/share/extensions/Checkmark_FM_Stereo_PAK/roms/SHA1SUMS" "$(CURDIR)/debian/openmsx/opt/openmsx/share/extensions/Checkmark_FM_Stereo_PAK/roms/SHA1SUMS"
	mkdir -p "$(CURDIR)/debian/openmsx/opt/openmsx/share/machines/C-BIOS_MSX1/roms/"
	cp -a "src/opt/openmsx/share/machines/C-BIOS_MSX1/roms/cbios_logo_msx1.rom" "$(CURDIR)/debian/openmsx/opt/openmsx/share/machines/C-BIOS_MSX1/roms/cbios_logo_msx1.rom"
	mkdir -p "$(CURDIR)/debian/openmsx/opt/openmsx/share/machines/C-BIOS_MSX1/roms/"
	cp -a "src/opt/openmsx/share/machines/C-BIOS_MSX1/roms/cbios_main_msx1.rom" "$(CURDIR)/debian/openmsx/opt/openmsx/share/machines/C-BIOS_MSX1/roms/cbios_main_msx1.rom"
	mkdir -p "$(CURDIR)/debian/openmsx/opt/openmsx/share/extensions/mbstereo/roms/"
	cp -a "src/opt/openmsx/share/extensions/mbstereo/roms/SHA1SUMS" "$(CURDIR)/debian/openmsx/opt/openmsx/share/extensions/mbstereo/roms/SHA1SUMS"
	mkdir -p "$(CURDIR)/debian/openmsx/opt/openmsx/share/extensions/fmpac/"
	cp -a "src/opt/openmsx/share/extensions/fmpac/hardwareconfig.xml" "$(CURDIR)/debian/openmsx/opt/openmsx/share/extensions/fmpac/hardwareconfig.xml"
