## openmsx 0.8.0

=== debian/changelog ===
openmsx (0.8.0-1ubuntu1) maverick; urgency=low

  * On armel, build with -marm -march=armv6, inline assembler not ready
    for thumb. LP: #635413.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 18 Sep 2010 17:44:28 +0200

openmsx (0.8.0-1) unstable; urgency=low

  * New upstream release
  * Major new features: reverse and laserdisc support.

    with reverse you can 'rewind' time with your finger tip, to correct game
    playing mistakes or inspect what caused a crash.
    Laserdisc is the Palcom system introduced by Pioneer in 1984: now you can
    play all the Palcom MSX Laserdisc games in openMSX!

    For more details see the upstream release notes at
    http://sourceforge.net/projects/openmsx/files/openmsx/0.8.0/release-notes.txt/view

 -- Joost Yervante Damad <andete@debian.org>  Mon, 07 Jun 2010 19:04:42 +0200

openmsx (0.8.0~pre1-2) unstable; urgency=low

  * custom.mk cleanup
  * cleanup build-deps

 -- Joost Yervante Damad <andete@debian.org>  Sun, 28 Feb 2010 08:44:29 +0100

openmsx (0.8.0~pre1-1) unstable; urgency=low

  * pre-release based on svn version 11272

 -- Joost Yervante Damad <andete@debian.org>  Tue, 16 Feb 2010 19:26:18 +0100

openmsx (0.7.2-5) unstable; urgency=low

  * change source format to 3.0

 -- Joost Yervante Damad <andete@debian.org>  Sat, 19 Dec 2009 21:45:16 +0100

openmsx (0.7.2-4) unstable; urgency=low

  * fix FTBFS on debian GNU/kFreeBSD (Closes: #558201)
    (With thanks to Maarten and Cyril for doing all the work)

 -- Joost Yervante Damad <andete@debian.org>  Fri, 27 Nov 2009 07:46:45 +0100

openmsx (0.7.2-3) unstable; urgency=low

  * backport Renesas SuperH CPU based on upstream rev 10664
    which in turn is based on a Catapult patch provided by
    Nobuhiro Iwamatsu.

 -- Joost Yervante Damad <andete@debian.org>  Sat, 10 Oct 2009 13:29:00 +0200

openmsx (0.7.2-2) unstable; urgency=low

  * fix detection of hppa (thanks Manuel, Maarten!)

 -- Joost Yervante Damad <andete@debian.org>  Thu, 02 Jul 2009 07:38:21 +0200

openmsx (0.7.2-1) unstable; urgency=low

  * New upstream release
    - openMSX wasn't able to load savestates with paths that contain spaces

 -- Joost Yervante Damad <andete@debian.org>  Wed, 01 Jul 2009 07:25:34 +0200

openmsx (0.7.1-1) unstable; urgency=low

  * New upstream release 0.7.1
  * find out all in /usr/share/doc/openmsx-data/release-notes.txt.gz
  * in brief:
    - Removed buggy SDLGL renderer (instead use SDLGL-PP)
    - Console now uses TrueType fonts, and can display localized text now
    - enhanced debugging possibilities
    - improved OSD
    - added some cool scripts showing off the OSD
    - speed optimizations in the CPU emulation
    - several new machines supported
    - several accuracy improvements
  * build depend on python (>= 2.5)

 -- Joost Yervante Damad <andete@debian.org>  Mon, 29 Jun 2009 19:48:34 +0200

openmsx (0.7.0-3) unstable; urgency=low

  * add support for building on hurd-i386 (untested)

 -- Joost Yervante Damad <andete@debian.org>  Thu, 19 Feb 2009 17:45:07 +0100

openmsx (0.7.0-2) unstable; urgency=low

  * depend on cbios (>= 0.23)
    (This is needed because openmsx 0.7.0 is more accurate
     and exposed some bugs in cbios 0.21)
  * save/load state support => (Closes: #337635)
  * updated new features list in changelog entry below
  * build-depend on libsdl-ttf2.0-dev (Oops!)

 -- Joost Yervante Damad <andete@debian.org>  Sat, 10 Jan 2009 07:40:28 +0100

openmsx (0.7.0-1) unstable; urgency=low

  * New upstream release (0.7.0 Lazarus)
    - release notes: http://tinyurl.com/9cvgwc
    - most important new features:
      - save state support (keyboard short cuts: ALT-F7
        or Cmd+R to quick-load and ALT-F8 or Cmd-Sto
        quick-save your state)
      - Fully automatic host-MSX keyboard mapping
      - Fully transparent dir as disk
      - better debugging (e.g. break on irq)
      - Recording movies in higher resolution:
        640x480 using the "-doublesize" option
      - performance optimizations (even runs on
        a 200Mhz ARM9 for most programs)
      - screenshots of msx screen only
  * Fix compilation errors with gcc-4.4. (Closes: #504948)

 -- Joost Yervante Damad <andete@debian.org>  Thu, 08 Jan 2009 19:29:37 +0100

openmsx (0.6.3-2) unstable; urgency=low

  * rebuild against libglew1.5

 -- Joost Yervante Damad <andete@debian.org>  Thu, 28 Feb 2008 20:04:54 +0100

openmsx (0.6.3-1) unstable; urgency=low

  * New upstream release
  * fix build dependencies
  * builds fine with gcc-snapshot (Closes: #455362)

 -- Joost Yervante Damad <andete@debian.org>  Mon, 10 Dec 2007 14:17:35 +0100

openmsx (0.6.2-3) unstable; urgency=low

  * rebuild against libglew1.4-dev

 -- Joost Yervante Damad <andete@debian.org>  Sun, 17 Jun 2007 10:56:47 +0200

openmsx (0.6.2-2) unstable; urgency=low

  * Fix build with gcc-snapshot (Closes: #419801)

 -- Joost Yervante Damad <andete@debian.org>  Wed, 18 Apr 2007 20:55:14 +0200

openmsx (0.6.2-1) unstable; urgency=low

  * new upstream release
  * build for arch i586 instead of i686

 -- Joost Yervante Damad <andete@debian.org>  Sun, 15 Apr 2007 15:19:45 +0200

openmsx (0.6.2~pre2-2) experimental; urgency=low

  * update build/*ppc* from upstream

 -- Joost Yervante Damad <andete@debian.org>  Tue, 27 Mar 2007 05:39:46 +0000

openmsx (0.6.2~pre2-1) experimental; urgency=low

  * 2nd upstream pre-release

 -- Joost Yervante Damad <andete@debian.org>  Mon, 26 Mar 2007 17:18:58 +0000

openmsx (0.6.1-5) unstable; urgency=medium

  * update maintainer email
  * hopefully fix kfreebsd build (backported from upstream)

 -- Joost Yervante Damad <andete@debian.org>  Mon, 30 Oct 2006 20:43:43 +0100

openmsx (0.6.1-4) unstable; urgency=medium

  * acknowledge NMU (Closes: #385197)
  * fix upgrade in testing (Closes: #387869), somehow the
    Replaces: openmsx (<< 0.6.0-3) for openmsx-data got removed between -2 and
    -3
  * make openmsx binNMU safe

 -- Joost Yervante Damad <joost@lumatec.be>  Sun, 17 Sep 2006 11:01:59 +0200


