=== debian/control ===
Source: openmsx
Section: otherosfs
Priority: optional
Maintainer: Joost Yervante Damad <andete@debian.org>
Build-Depends: debhelper (>= 5.0.0), docbook-to-man, libsdl1.2-dev, libpng12-dev, tcl8.4-dev, libgl1-mesa-dev | libgl-dev, libxml2-dev, libglew-dev, libsdl-ttf2.0-dev, python (>= 2.5), libvorbis-dev, libtheora-dev (>= 1.0), libogg-dev
Standards-Version: 3.8.2
Homepage: http://openmsx.sf.net

Package: openmsx
Architecture: any
Depends: openmsx-data (= ${source:Version}), cbios (>= 0.23), ${shlibs:Depends}
Suggests: openmsx-catapult, openmsx-debugger
Provides: msx-emulator
Description: the MSX emulator that aims for perfection
 openMSX is an open source MSX emulator that uses a unique emulation model,
 which tries to achieve the highest level of accuracy possible. It allows
 emulating a large number of different MSX machines. Combined with the
 C-BIOS ROM-files that are available in a separate package, you can run game
 ROM-files without the need for non-free BIOS ROM files.

Package: openmsx-data
Architecture: all
Replaces: openmsx (<< 0.6.0-3)
Description: datafiles for openMSX, an MSX emulator
 These datafiles provide descriptions in XML format for various MSX machines
 and extensions.
