## openmsx 0.8.1

=== debian/changelog ===
openmsx (0.8.1-4ubuntu1) precise; urgency=low

  * debian/patches/dpkg-buildflags.diff: remove *any* "-Wl" from LDFLAGS as
    retrieved from dpkg-buildflags, since it gets re-added later by the build
    process.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 25 Nov 2011 14:43:11 -0500

openmsx (0.8.1-4) unstable; urgency=low

  * QA upload.
  * Improve debian/rules:
    + Don't ignore errors in the clean target.
    + Don't hide commands that are being run.
    + Don't use $(CURDIR) where it's not necessary.
    + Remove commented out commands.
    + Remove spurious config.status target.
    + Add build-arch and build-indep targets.
    + Merge install-arch and install-indep targets.
    + Drop unused variables.
  * Bump debhelper compatibility level to 7.
    + Update debian/compat.
    + Update Build-Depends.
    + Don't pass --sourcedir=debian/tmp to dh_install, not needed anymore.
    + Use dh_prep instead of dh_clean -k.
  * Bump standards version to 3.9.2 (no changes needed).
  * Convert to source format 3.0 (quilt).
    + Update debian/source/format.
    + Split monolithic *.diff.gz into separate patches.
    + Undo changes to build/cpu.py, applied upstream.
    + Undo changes to build/flavour-i686.mk, not needed because we now use
      custom flavour.
  * Pass CFLAGS, CPPFLAGS and LDFLAGS acquired from dpkg-buildflags to the
    build system.
    + Build depend on dpkg-dev (>= 1.15.7).
  * Use -O2 (rather than -O3) on ia64 (closes: #638614; works around #647552).
  * Add watch file.
  * Strip leading article from the package description.
  * Make openmsx-data recommend openmsx.
  * Move menu file from openmsx-data to openmsx.
  * Extend long description of the openmsx-data package.
  * Drop obsolete Replaces.
  * Replace ‘(C)’ with ‘©’ in the copyright file.
  * Fix a few typos in the upstream code.
  * Install docs/release-history.txt as upstream changelog.
  * Don't ship extra copy of the GPLv2 license.

 -- Jakub Wilk <jwilk@debian.org>  Fri, 11 Nov 2011 19:25:29 +0100

openmsx (0.8.1-3) unstable; urgency=low

  * Orphaning the package.

 -- Joost Yervante Damad <andete@debian.org>  Sat, 16 Jul 2011 16:25:33 +0200

openmsx (0.8.1-2) unstable; urgency=low

  * incorporate upstream change r12202 to use ARM thumb 2
    http://openmsx.svn.sourceforge.net/viewvc/openmsx?view=revision&revision=12202

 -- Joost Yervante Damad <andete@debian.org>  Sat, 16 Jul 2011 13:14:00 +0200

openmsx (0.8.1-1) unstable; urgency=low

  * change to 1.0 format
  * New upstream release
  * most important new things:
    - TAS: Quite complete support for Tool Assisted Speedruns,
      many TAS widgets activated in TAS mode
    - reverse: The reverse feature is enabled by default (except on Dingoo)
    - view mode added to watch replays without interrupting them
    - Replays usually contain extra snapshots enabling you to quickly go to, 
      for instance, the end
    - Option added to disable sprites and to make screenshots without sprites,
      a handy feature for people who make game maps
    - There's now a script to record movies into multiple files, very
      practical for YouTube
    - Automatically plug in real (PC) joysticks into the emulated MSX
    - emulation of seek delay
    - head-load and rotational delay on TC8566AF based disk drives.
  * important bug fixes:
    - Fixed per-soundchip-channel audio recording
    - Fixed stereo recording in mbstereo-like configurations
    - Fixed sprite collision detection (sprites can't collide in the border)
    - Fixed accuracy of mouse emulation
    - Minor fixes in MSX-AUDIO, YM2413 (Okazaki) and R800 emulation
  * new devices:
    - Flash ROM SCC+
    - ASCII Japanese MSX-DOS2
    - Sony HB-F5
    - CIEL Export Turbo machine
  * see the full release notes at
    http://sourceforge.net/projects/openmsx/files/openmsx/0.8.1/README_release-notes.txt/view

 -- Joost Yervante Damad <andete@debian.org>  Sun, 13 Mar 2011 08:26:02 +0100
