=== debian/control ===
Source: openmsx
Section: otherosfs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 7), dpkg-dev (>= 1.15.7), docbook-to-man, libsdl1.2-dev, libpng12-dev, tcl8.5-dev, libgl1-mesa-dev | libgl-dev, libxml2-dev, libglew-dev, libsdl-ttf2.0-dev, python (>= 2.5), libvorbis-dev, libtheora-dev (>= 1.0), libogg-dev
Standards-Version: 3.9.2
Homepage: http://openmsx.sf.net

Package: openmsx
Architecture: any
Depends: openmsx-data (= ${source:Version}), cbios (>= 0.23), ${shlibs:Depends}, ${misc:Depends}
Suggests: openmsx-catapult, openmsx-debugger
Provides: msx-emulator
Description: MSX emulator that aims for perfection
 openMSX is an open source MSX emulator that uses a unique emulation model,
 which tries to achieve the highest level of accuracy possible. It allows
 emulating a large number of different MSX machines. Combined with the
 C-BIOS ROM-files that are available in a separate package, you can run game
 ROM-files without the need for non-free BIOS ROM files.

Package: openmsx-data
Architecture: all
Depends: ${misc:Depends}
Recommends: openmsx
Description: datafiles for openMSX, an MSX emulator
 openMSX is an open source MSX emulator that uses a unique emulation model,
 which tries to achieve the highest level of accuracy possible.
 .
 This package provides descriptions in XML format for various MSX machines and
 extensions.
