=== debian/rules ===
#!/usr/bin/make -f

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

# build, build-arch, build-indep targets
# ======================================

.PHONY: build build-arch build-indep
build build-arch build-indep: build-stamp
build-stamp:
	dh_testdir
	$(MAKE) OPENMSX_FLAVOUR=debian
	docbook-to-man doc/openmsx.sgml > debian/openmsx.1
	chmod a-x share/scripts/tas_tools.tcl
	touch build-stamp

# clean target
# ============

.PHONY: clean
clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	$(MAKE) clean
	rm -rf derived/
	rm -f debian/openmsx.1
	rm -f build/*.pyc
	dh_clean 

# binary, binary-arch, binary-indep targets
# =========================================

.PHONY: install
install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp OPENMSX_FLAVOUR=debian
	find debian/tmp/usr/share/openmsx/extensions/ -name hardwareconfig.xml -exec chmod a-x {} \;
	rm -f debian/tmp/usr/share/openmsx/scripts/convert_hardwareconfig.py
	rm -f debian/tmp/usr/share/openmsx/scripts/convert_hardwareconfig2.py

.PHONY: binary-indep
binary-indep: build install
	dh_testdir -i
	dh_testroot -i
	dh_install -i -X release-history.txt -X GPL.txt
	dh_installdocs -i
	dh_installchangelogs -i doc/release-history.txt
	dh_installexamples -i
	dh_link -i
	dh_strip -i
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

.PHONY: binary-arch
binary-arch: build install
	dh_testdir -a
	dh_testroot -a
	dh_install -a
	dh_installman -a debian/openmsx.1
	dh_installmenu -a
	dh_link -a usr/share/doc/openmsx-data usr/share/doc/openmsx
	dh_link -a
	dh_strip -a
	dh_compress -a
	dh_fixperms -a
	dh_installdeb -a
	dh_shlibdeps -a
	dh_gencontrol -a
	dh_md5sums -a
	dh_builddeb -a

.PHONY: binary
binary: binary-indep binary-arch
