## openmsx 0.8.2

=== debian/changelog ===
openmsx (0.8.2-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add libao-dev and libfreetype6-dev build dependencies (Closes: #673261).

 -- Luk Claes <luk@debian.org>  Sat, 07 Jul 2012 16:40:06 +0000

openmsx (0.8.2-2) unstable; urgency=low

  * Build-depend on libpng-dev instead of libpng12-dev to help transition.
    (Closes: #662454)
  * Upgraded standards version to 3.9.3 (no changes needed).

 -- Bas Wijnen <wijnen@debian.org>  Sat, 10 Mar 2012 16:06:40 +0100

openmsx (0.8.2-1) unstable; urgency=low

  * New upstream release. (Closes: #659040, #649819)
  * Adopting the package. (Closes: #634066)
  * Remove patches which are accepted upstream.
  * Simplify build system.
  * Include zlib.h instead of declaring the struct. (Closes: #660415) 

 -- Bas Wijnen <wijnen@debian.org>  Mon, 27 Feb 2012 17:43:05 +0100
