=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	dh_testdir
	$(MAKE) OPENMSX_FLAVOUR=debian
	docbook-to-man doc/openmsx.sgml > debian/openmsx.1
	chmod a-x share/scripts/tas_tools.tcl

override_dh_auto_clean:
	dh_testdir
	dh_testroot
	$(MAKE) clean
	rm -rf derived/
	rm -f debian/openmsx.1
	rm -f build/*.pyc
	dh_clean 

override_dh_auto_install:
	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp OPENMSX_FLAVOUR=debian
	find debian/tmp/usr/share/openmsx/extensions/ -name hardwareconfig.xml -exec chmod a-x {} \;
	rm -f debian/tmp/usr/share/openmsx/scripts/convert_hardwareconfig.py
	rm -f debian/tmp/usr/share/openmsx/scripts/convert_hardwareconfig2.py
	rm -f debian/tmp/usr/share/doc/openmsx-data/release-history.txt
	dh_install -X release-history.txt -X GPL.txt
	dh_installchangelogs -i doc/release-history.txt
	dh_installman -a debian/openmsx.1
	dh_link -a usr/share/doc/openmsx-data usr/share/doc/openmsx
