## openmsx 0.9.1

=== debian/changelog ===
openmsx (0.9.1-1) unstable; urgency=low

  * New upstream release. (Closes: #688935)

 -- Bas Wijnen <wijnen@debian.org>  Thu, 04 Oct 2012 10:42:35 +0200

openmsx (0.9.0-1) unstable; urgency=low

  * New upstream release. (Closes: #683492)
  * Strip all -Wl options from LDFLAGS. (Closes: #677198)

 -- Bas Wijnen <wijnen@debian.org>  Wed, 26 Sep 2012 09:40:37 +0200
