## openmsx 0.10.0

=== debian/changelog ===
openmsx (0.10.0-1ubuntu1) trusty; urgency=medium

  * Backport upstream patch to support arm64 platform.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 07 Mar 2014 18:15:28 +0400

openmsx (0.10.0-1) unstable; urgency=medium

  * New upstream release. (Closes: #698315)
  * Update standards version to 3.9.5.  (No changes needed.)
  * Explicitly disable tests, which aren't present.  Thanks to Gregor Herrmann
    for the fix. (Closes: #718133)
  * Make debian/copyright follow DEP-5.
  * Remove obsolete fix for wrong permission from debian/rules.

 -- Bas Wijnen <wijnen@debian.org>  Fri, 24 Jan 2014 21:52:29 -0500
