=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,6 @@
 	dh_testdir
 	$(MAKE) OPENMSX_FLAVOUR=debian
 	docbook-to-man doc/openmsx.sgml > debian/openmsx.1
-	chmod a-x share/scripts/tas_tools.tcl
 
 override_dh_auto_clean:
 	dh_testdir
@@ -24,7 +23,12 @@
 	rm -f debian/tmp/usr/share/openmsx/scripts/convert_hardwareconfig.py
 	rm -f debian/tmp/usr/share/openmsx/scripts/convert_hardwareconfig2.py
 	rm -f debian/tmp/usr/share/doc/openmsx-data/release-history.txt
-	dh_install -X release-history.txt -X GPL.txt
+	rm -f debian/tmp/usr/share/doc/openmsx-data/GPL.txt
+	dh_install -X release-history.txt
 	dh_installchangelogs -i doc/release-history.txt
 	dh_installman -a debian/openmsx.1
 	dh_link -a usr/share/doc/openmsx-data usr/share/doc/openmsx
+
+override_dh_auto_test:
+	# No testsuite available.
+	# This makes sure dh doesn't attempt to run it anyway (see #718133)
