## openmsx 0.10.1

=== debian/changelog ===
openmsx (0.10.1-2) unstable; urgency=medium

  * Disable optimization on mips to avoid compiler timeout on buildd.
    (Closes: #754757)
  * Force mipsel detection to work around autodetect bug (patch from upstream).
    (Closes: #758822)

 -- Bas Wijnen <wijnen@debian.org>  Sun, 05 Oct 2014 11:31:55 -0400

openmsx (0.10.1-1) unstable; urgency=medium

  * New upstream release.  (Closes: #752127)
  * Add desktop entry.  (Closes: #746408)

 -- Bas Wijnen <wijnen@debian.org>  Fri, 04 Jul 2014 02:37:35 -0400
