=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: openmsx
 Section: otherosfs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Bas Wijnen <wijnen@debian.org>
+Maintainer: Bas Wijnen <wijnen@debian.org>
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.15.7), docbook-to-man, libsdl1.2-dev, libpng-dev, tcl8.5-dev, libgl1-mesa-dev | libgl-dev, libxml2-dev, libglew-dev, libsdl-ttf2.0-dev, python (>= 2.5), libvorbis-dev, libtheora-dev (>= 1.0), libogg-dev, libao-dev, libfreetype6-dev
 Standards-Version: 3.9.5
 Homepage: http://openmsx.sf.net
