=== debian/watch ===
version=3
http://sf.net/openmsx/openmsx-([0-9.]+).tar.gz debian uupdate
