## openmsx 0.11.0

=== debian/changelog ===
openmsx (0.11.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove mips cpu detect patch, included in this release.
  * Update standards version to 3.9.6.  (No changes needed.)
  * Move desktop file from data package to package containing executable.

 -- Bas Wijnen <wijnen@debian.org>  Sat, 20 Jun 2015 09:27:01 -0400
