=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: optional
 Maintainer: Bas Wijnen <wijnen@debian.org>
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.15.7), docbook-to-man, libsdl1.2-dev, libpng-dev, tcl8.5-dev, libgl1-mesa-dev | libgl-dev, libxml2-dev, libglew-dev, libsdl-ttf2.0-dev, python (>= 2.5), libvorbis-dev, libtheora-dev (>= 1.0), libogg-dev, libao-dev, libfreetype6-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://openmsx.sf.net
 
 Package: openmsx
 Architecture: any
 Depends: openmsx-data (= ${source:Version}), cbios (>= 0.23), ${shlibs:Depends}, ${misc:Depends}
+Replaces: openmsx-data (<< ${source:Version})
 Suggests: openmsx-catapult, openmsx-debugger
 Provides: msx-emulator
 Description: MSX emulator that aims for perfection
