## openmsx 0.12.0

=== debian/changelog ===
openmsx (0.12.0-2) unstable; urgency=medium

  * Fix build failure with libstdc++6.  Closes: #822650
  * Use fonts from ttf-bitstream-vera instead of bundled.
  * Recompress dummy rom to get rid of timestamp.
  * Remove menu file in favor of desktop file.
  * Upgrade standards version to 3.9.8.

 -- Bas Wijnen <wijnen@debian.org>  Sun, 01 May 2016 11:54:08 -0400

openmsx (0.12.0-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch and debian/copyright to reflect move to github.
  * Update homepage in debian/control.

 -- Bas Wijnen <wijnen@debian.org>  Tue, 06 Oct 2015 09:09:16 -0400
