=== debian/rules ===
--- 
+++ 
@@ -19,11 +19,12 @@
 
 override_dh_auto_install:
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp OPENMSX_FLAVOUR=debian
-	find debian/tmp/usr/share/openmsx/extensions/ -name hardwareconfig.xml -exec chmod a-x {} \;
-	rm -f debian/tmp/usr/share/openmsx/scripts/convert_hardwareconfig.py
-	rm -f debian/tmp/usr/share/openmsx/scripts/convert_hardwareconfig2.py
-	rm -f debian/tmp/usr/share/doc/openmsx-data/release-history.txt
-	rm -f debian/tmp/usr/share/doc/openmsx-data/GPL.txt
+	gunzip debian/tmp/usr/share/openmsx/extensions/Lascom_Kanji-dummy.rom.gz
+	sed -i 's/Lascom_Kanji-dummy.rom.gz/Lascom_Kanji-dummy.rom/' debian/tmp/usr/share/openmsx/extensions/Lascom_Kanji.xml
+	rm debian/tmp/usr/share/openmsx/skins/Vera.ttf.gz
+	rm debian/tmp/usr/share/openmsx/skins/VeraMono.ttf.gz
+	rm debian/tmp/usr/share/doc/openmsx-data/release-history.txt
+	rm debian/tmp/usr/share/doc/openmsx-data/GPL.txt
 	dh_install -X release-history.txt
 	dh_installchangelogs -i doc/release-history.txt
 	dh_installman -a debian/openmsx.1
