## openmsx 0.13.0

=== debian/changelog ===
openmsx (0.13.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove patch which has been included upstream.
  * Use new verbosity flag instead of patch.
  * Revert recompression, as upstream now compresses without timestamp.
  * Update font patch.

 -- Bas Wijnen <wijnen@debian.org>  Thu, 22 Sep 2016 12:24:35 +0200
