=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Bas Wijnen <wijnen@debian.org>
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.15.7), docbook-to-man, libsdl1.2-dev, libpng-dev, tcl8.5-dev, libgl1-mesa-dev | libgl-dev, libxml2-dev, libglew-dev, libsdl-ttf2.0-dev, python (>= 2.5), libvorbis-dev, libtheora-dev (>= 1.0), libogg-dev, libao-dev, libfreetype6-dev
-Standards-Version: 3.9.6
-Homepage: http://openmsx.sf.net
+Standards-Version: 3.9.8
+Homepage: http://openmsx.org
 
 Package: openmsx
 Architecture: any
@@ -21,11 +21,10 @@
 
 Package: openmsx-data
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, ttf-bitstream-vera
 Recommends: openmsx
 Description: datafiles for openMSX, an MSX emulator
  openMSX is an open source MSX emulator that uses a unique emulation model,
  which tries to achieve the highest level of accuracy possible.
  .
- This package provides descriptions in XML format for various MSX machines and
- extensions.
+ This package provides data that openmsx needs to run.
