=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 override_dh_auto_build:
 	dh_testdir
-	$(MAKE) OPENMSX_FLAVOUR=debian
+	$(MAKE) V=2 OPENMSX_FLAVOUR=debian
 	docbook-to-man doc/openmsx.sgml > debian/openmsx.1
 
 override_dh_auto_clean:
@@ -19,8 +19,6 @@
 
 override_dh_auto_install:
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp OPENMSX_FLAVOUR=debian
-	gunzip debian/tmp/usr/share/openmsx/extensions/Lascom_Kanji-dummy.rom.gz
-	sed -i 's/Lascom_Kanji-dummy.rom.gz/Lascom_Kanji-dummy.rom/' debian/tmp/usr/share/openmsx/extensions/Lascom_Kanji.xml
 	rm debian/tmp/usr/share/openmsx/skins/Vera.ttf.gz
 	rm debian/tmp/usr/share/openmsx/skins/VeraMono.ttf.gz
 	rm debian/tmp/usr/share/doc/openmsx-data/release-history.txt
