## openmsx 0.14.0

=== debian/changelog ===
openmsx (0.14.0-2) unstable; urgency=medium

  * Split dmk tools into their own binary package.
  * Fix typo in manpage.
  * Use latest tcl version.  Closes: #889043
  * Update standards version to 4.1.3.  (No changes needed.)

 -- Bas Wijnen <wijnen@debian.org>  Sun, 04 Feb 2018 18:03:29 +0100

openmsx (0.14.0-1) unstable; urgency=medium

  * New upstream release
  * Change debhelper compat level to 10.
  * Update standards version to 4.0.0.  (No changes needed.)
  * Include dmk tools.
  * Add manpage for dmk tools.

 -- Bas Wijnen <wijnen@debian.org>  Sun, 06 Aug 2017 14:57:22 +0200
