=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: otherosfs
 Priority: optional
 Maintainer: Bas Wijnen <wijnen@debian.org>
-Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.15.7), docbook-to-man, libsdl1.2-dev, libpng-dev, tcl8.5-dev, libgl1-mesa-dev | libgl-dev, libxml2-dev, libglew-dev, libsdl-ttf2.0-dev, python (>= 2.5), libvorbis-dev, libtheora-dev (>= 1.0), libogg-dev, libao-dev, libfreetype6-dev
-Standards-Version: 3.9.8
-Homepage: http://openmsx.org
+Build-Depends: debhelper (>= 10), dpkg-dev (>= 1.15.7), docbook-to-man, libsdl1.2-dev, libpng-dev, tcl-dev, libgl1-mesa-dev | libgl-dev, libxml2-dev, libglew-dev, libsdl-ttf2.0-dev, python (>= 2.5), libvorbis-dev, libtheora-dev (>= 1.0), libogg-dev, libao-dev, libfreetype6-dev
+Standards-Version: 4.0.0
+Homepage: https://openmsx.org
 
 Package: openmsx
 Architecture: any
 Depends: openmsx-data (= ${source:Version}), cbios (>= 0.23), ${shlibs:Depends}, ${misc:Depends}
 Replaces: openmsx-data (<< ${source:Version})
-Suggests: openmsx-catapult, openmsx-debugger
+Suggests: openmsx-catapult, openmsx-debugger, dmktools
 Provides: msx-emulator
 Description: MSX emulator that aims for perfection
  openMSX is an open source MSX emulator that uses a unique emulation model,
@@ -28,3 +28,15 @@
  which tries to achieve the highest level of accuracy possible.
  .
  This package provides data that openmsx needs to run.
+
+Package: dmktools
+Architecture: any
+Depends: ${misc:Depends}
+Recommends: openmsx
+Conflicts: openmsx (<< 0.14.0-2)
+Description: tools for manipulating floppy disk images in the dmk format
+ Emulators such as OpenMSX attempt to emulate a real machine as best as
+ possible. Some copy protection schemes rely on unformatted or bad sectors on
+ floppy disks. The dmk format allows disk images to contain such unusual
+ configurations. This package contains tools for generating and manipulating
+ dmk image files.
