=== debian/rules ===
--- 
+++ 
@@ -7,11 +7,13 @@
 	dh_testdir
 	$(MAKE) V=2 OPENMSX_FLAVOUR=debian
 	docbook-to-man doc/openmsx.sgml > debian/openmsx.1
+	$(MAKE) -C Contrib/dmk
 
 override_dh_auto_clean:
 	dh_testdir
 	dh_testroot
 	$(MAKE) clean
+	rm -rf Contrib/dmk/build/
 	rm -rf derived/
 	rm -f debian/openmsx.1
 	rm -f build/*.pyc
