## openmsx 0.15.0

=== debian/changelog ===
openmsx (0.15.0-2ubuntu2) focal; urgency=medium

  * Fix builds on ppc64el and s390x.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 04 Apr 2020 22:45:23 +0200

openmsx (0.15.0-2ubuntu1) focal; urgency=medium

  * Build-depend on python2.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 27 Mar 2020 13:42:51 +0100

openmsx (0.15.0-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:52:43 +0100

openmsx (0.15.0-2) unstable; urgency=medium

  * Add svicpm2dmk to dmktools package.

 -- Bas Wijnen <wijnen@debian.org>  Thu, 20 Dec 2018 19:29:58 +0100

openmsx (0.15.0-1) unstable; urgency=medium

  * New upstream release.
  * Add shlibs:Depends to dmktools control section.  Closes: #915588

 -- Bas Wijnen <wijnen@debian.org>  Thu, 20 Dec 2018 14:07:49 +0100

openmsx (0.14.0-2.1) unstable; urgency=medium

  * Non-maintainer upload
  * Add patch to detect freetype2 via pkg-config (Closes: #892449)

 -- Hilko Bengen <bengen@debian.org>  Sat, 27 Oct 2018 16:19:02 +0200
