## openmsx 16.0

=== debian/changelog ===
openmsx (16.0-1) unstable; urgency=medium

  * New release.
  * New build system uses Python3. Closes: #967191, #937203
  * Add link for svicpm2dmk manpage.

 -- Bas Wijnen <wijnen@debian.org>  Sun, 30 Aug 2020 14:44:14 +0200
